{
  "style_id": "shlkptabfe7rnex_style_illustrious_000008",
  "style_name": "Shlkptabfe7Rnex Style Illustrious 000008",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ShLkPTABfe7rNeX_style_illustrious-000008.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ShLkPTABfe7rNeX_style_illustrious-000008",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
